classdef meqscripts_fixture < matlab.unittest.fixtures.PathFixture
  % fixture for mex cripts tests
  %
  % [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.
  
  methods
    function fixture = meqscripts_fixture()
      thisfolder = fileparts(mfilename('fullpath'));
      folder = fullfile(thisfolder,'..','scripts');
      
      fixture=fixture@matlab.unittest.fixtures.PathFixture(folder);
    end
    
  end
  
end